{{#if (feature-flag 'useRepositories')}}
          {{bar-chart data=model.providerCount label="Member" link="providers"}}
          {{bar-chart data=model.clientCount label="Repository" link="repositories"}}
        {{else}}
          {{bar-chart data=model.providerCount label="Provider" link="providers"}}
          {{bar-chart data=model.clientCount label="Client" link="clients"}}
        {{/if}}